##
##  @l_prefix@/etc/cvsd/cvsd.conf -- CVS Daemon Configuration
##

PidFile        @l_prefix@/var/cvsd/cvsd.pid
Limit          coredumpsize 0
Listen         127.0.0.1 2401
MaxConnections 10
RootJail       /cvs-chroot
Uid            @l_nusr@
Gid            @l_ngrp@
Nice           10
CvsCommand     /bin/cvs
Repos          /cvs-repo-1
Repos          /cvs-repo-2

